input {
  font-family: "Lucida console", sans-serif;
}
.form-inline input {
  padding-left: 35px;
}

label {
  font-family: "Trebuchet MS", sans-serif;
}

html {
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  /*width : 3270px; */
}

.username {
  background-image: url("../images/icons/user-lkl.png");
  background-repeat: no-repeat;
  background-position: 5px;
}

.password {
  background-image: url("../images/icons/key-66.png");
  background-repeat: no-repeat;
  background-position: 5px;
}

#login  #checkbox {
  color: black;
}

#login {
  background: rgb(96 125 139 / 18%);
  border: 2px double transparent;
  padding: 50px 20px;
  -webkit-box-shadow: 1px 2px 82px 3px rgb(255 255 255);
  -moz-box-shadow: 1px 2px 82px 3px rgba(255, 255, 255, 1);
  box-shadow: 1px 2px 82px 3px rgb(232 240 254);
}

.titrelogin {
  font-size: 20px;
  color: azure;
  font-family: "Lucida console";
}

.img {
  width: 200px;
  margin: auto;
}
